 body {
    color: #3c484e !important;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Open Sans,Helvetica Neue,sans-serif!important;
    font-size: 1.5rem !important;
    line-height: 1.6em !important;
    font-weight: 400 !important;
    font-style: normal !important;
    letter-spacing: 0 !important;
}
body {
    background: #f4f8fb!important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Open Sans,Helvetica Neue,sans-serif!important;
}
.menu-nav-select {
    background: #000;
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 14px;
    padding-left: 5px;
    padding-top: 1px;
    padding-bottom: 3px;
    margin-top: 7px;
    display: none;
}
.pagination {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: 1rem auto;
    font-size: 1.3rem;
    color: #9eabb3;
    text-align: center;
}

.pagination a {
    color: #9eabb3;
    transition: all .2s ease;
}

.page-number {
    display: block;
    padding: 2px 0;
    width: 100%;
}

.newer-posts, .older-posts {
    position: absolute;
    display: inline-block;
    padding: 0 15px;
    border: #ddd 1px dashed;
    text-decoration: none;
    transition: border .3s ease;
}

.newer-posts {
    left: 0;
}

.older-posts {
    right: 0;
}

.site-footer {
    padding-bottom: 20px !important;
}

.nav-current a:visited {
    color: yellow;
}
.top-search-row {
}
.top-search-row .search-query {
    border: 0px;
    border-radius: 3px;
    padding: 3px 5px 4px 10px;
    font-size: 14px;
    width:150px;
    color: #000;
    height: 25px!important;
    margin-top: 2px;
}
.top-search-row .btn-default {
    border-radius: 3px!important; 
}
.search-head{
    color: #000 !important;
}
.post-full-content pre code {
    color: #e5eff5;
}
.quick-contact-form {
    width: 100%;
    margin-top: 18px;
    margin-bottom: 20px;    
    background: #313131;
    padding: 20px 15px;
    border-radius: 3px;
    border: 1px solid #3e3e3e;
}
.quick-contact-form h3 {
    font-size: 22px;
    margin-top: 24px;
    text-align: center;
}
.quick-contact-form input {
    width:100%;
    outline: 0px;
    border:0px;
    padding:5px 10px;
    margin:3px 0px;
    color: #222;
    border-radius: 2px;
}
.footer-send {
    background: #33b1ff;
    color: #fff!important;
    font-weight: 700;
    text-transform: uppercase;
    height: 70px;
}
.error {
    color: #ff2e2e;
}
.post-card-content-link {
    color: #15171a!important;
}
.post-card-title {
    margin-top: 0!important;
    font-size: 2rem!important;
    line-height: 1.15!important;
    font-weight: 700!important;
}
a {
    color: #26a8ed!important;
}
.site-footer-content, .site-footer-content a {
    color: hsla(0,0%,100%,.7)!important;
}
.site-footer-content a:hover {
    color: #fff!important;
    text-decoration: none!important;
}
.pagination a {
    color: #9eabb3!important;
    transition: all .2s ease;
}
.site-nav-left, .site-nav {
    overflow-y: visible!important;
    overflow-x: visible!important;
}
.top-search-row .search-query {
    border-radius: 3px!important;
    margin-right: 3px;
}
.top-menu {
    bottom: 10px;
}
.top-menu li a {
    padding: 10px 12px;
    color: #fff!important;
    text-transform: uppercase;
    opacity: .8;
}
.top-menu li a:hover {
    opacity: 1;
}
.top-menu .navbar-toggler {
    border-color: rgba(255, 255, 255, 0.1)!important;
    background: #fff!important;
    float: right;
}
.nav-current a:visited {
    color: yellow;
}
.dropdown-menu {
    text-align: center!important;
    color: #000;
}
.top-menu .dropdown-item {
    color: #222!important;
    padding: 5px 12px!important;
    font-size: 15px;
    text-align: left;
    text-transform: capitalize;
}
.dropdown  {
    font-size:inherit!important;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff!important;
}
.form-control {
    font-size: 13px!important;
    height: 30px!important;
}
.inner .site-nav-logo {
    top: -10px;
    position: relative;
}
.inner .top-menu {
    padding: .5rem 0rem!important;
    left: -18px;
}
.progress {
    height: 0.25rem!important;
}
.inner-content h1.post-full-title {
    font-size: 5rem!important;
    font-weight: 700!important;
}
.author-card-name a {
    color: #15171a!important;
    font-weight: 700!important;
}
.post-full-content a {
    color: #000!important;
    box-shadow: inset 0 -1px 0 #3eb0ef!important;
}
.post-full-content a:hover {
    color: #3eb0ef!important;
    text-decoration: none!important;
}
/* ::: Error css starts :::::::::::::::::::::::  */

.error-block {
    padding:175px 0px;
    text-align: center;
}
.big-text {
    font-size: 222px;
    font-weight: 700;
    margin: 0px;
    color: #26abef;
    text-transform: uppercase;
    letter-spacing: 7px;
    margin-bottom:20px;
}
.b-text-1 {
    font-size: 20px;
    font-weight: 400;
    text-transform: inherit;
    color: #222;
    margin-top: 15px;
    margin-bottom: 15px;
}
.goback-bt {
    border:2px solid #047dea;
    color: #047dea;
    font-size:20px;
    font-weight: 600;
    text-decoration: none;
    border-radius: 5px;
    padding: 5px 10px 6px 10px;
    margin-left:10px;   
    margin-right:10px;
    margin-top: 15px;
    display: inline-block;  
}
.dropdown-menu {
    height: 275px;
    overflow-x: auto;
}
.breadcrumb-menu{
margin-bottom: 25px;
    display: block;
    float: left;
    margin-top: 2px !important;
}
.breadcrumb-page-menu{
 margin-bottom: 25px;
 display: block;
 margin-top: 20px !important;
}
/* ::: MEDIA QUERIES ::: starts */
@media (min-width: 795px) {
.home-template .post-feed .post-card:nth-child(6n+1):not(.no-image) h2 {
    font-size: 2.6rem!important;
}
}
@media (max-width: 991px) {
.quick-contact-form h3 {
    margin-top: 0px;
    margin-bottom: 8px;
}
.footer-send {
    height: inherit!important;
}
}
@media (min-width: 900px) {
    .ctsingle .post-feed {
        margin-top: -70px;
        padding-top: 0;    
    } 
    .ctsingle .site-nav {
        position: relative;
        top: -70px;
    }    
}

@media (min-width: 795px) {  
    .ctsingle .post-feed p {
        font-size: 1.8rem;
        line-height: 1.55em;
    }
}
@media (max-width: 899px) {
.top-menu {
    bottom: 0px;
}
.top-menu .navbar-nav {
    margin-right:inherit!important;
    width:100%;
}
/*.top-menu .navbar-nav li {
  display: inline-block!important;
}*/
.site-header-content {
    padding: 0vw 2vw!important;
    min-height: 90px;
}    
.site-nav {
    height: inherit;
    flex: inherit;
    display: block;
    text-align: center;
    overflow-y: inherit;
}
.site-nav .social-links {
    display: inline-flex!important;
}
.site-nav .navbar-nav {
    display: block!important;
} 
.site-nav .navbar-nav li {
    display: inline-block!important;
}  
.site-nav-left {
    display: block!important;
    /* width: 48%; */
    width: 100%;
    padding-bottom: 0px!important;
    overflow-y: inherit;
    flex: inherit;
    float: left;
    margin-right:0px;
}   
.site-nav-right {
    display: block!important;
    /* width: 48%; */
    width: 100%;
    flex: inherit;
    float: right;
}

.top-search-row {
    display:inline-flex;
}
}

@media (max-width: 767px) {
.b-text-1 {
    font-size: 16px !important;
    margin-top: 57px !important;
    margin-bottom: 15px !important;
}
.big-text {
    font-size: 114px !important;
}
.error-block {
    padding: 83px 0px !important;
}
.top-menu li a {
    padding: 3px 12px!important;
}
.dropdown-menu {
    background-color: #fff!important;
    font-size: inherit!important;
    text-align: center;
}
.top-menu .dropdown-item {
    color: #000!important;
    padding: 5px 12px!important;
    font-size: 15px;
    text-align: center;
}
.top-menu .dropdown-item:hover, .top-menu .dropdown-item:focus {
    color: #000!important;
}
.site-nav .navbar-nav {
    display: inline-flex!important;
}
.site-nav .navbar-nav li {
    display: inline!important;
} 
}

@media (max-width: 700px) {  
    .site-nav-right {
        display: inherit!important;
            margin-bottom: 20px;
    }
.site-header {
    padding-right: 15px!important;
    padding-left: 15px!important;
}
.site-nav-left {
    padding-left: 0;
}
}
@media (max-width: 650px) {
    .hide {
        display: none !important;
    }   
    .copyright {
        text-align: center;
    }
}

@media (max-width: 540px) {
.site-footer-nav {
    display: inline-block!important;
}
}

@media (max-width: 480px) {
.site-nav .nav {
    display: none !important;
}
.site-nav .nav.menuhide {
    display:none!important;
}
.menu-nav-select {
    display:inherit;
    width: 100%;
    margin-bottom:10px;
}
.site-header-content {
    min-height: 100px;
    max-height: 130px;
}
} 
/* ::: MEDIA QUERIES ::: ends */


